Bug 48122 - net/pear-Net_SMTP: upgrading to 1.1.1.
Summary: net/pear-Net_SMTP: upgrading to 1.1.1.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-09 23:10 UTC by Thierry Thomas
Modified: 2003-02-27 09:54 UTC (History)
0 users

See Also:


Attachments
file.diff (1.93 KB, patch)
2003-02-09 23:10 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-02-09 23:10:12 UTC
	This PR upgrades net/pear-Net_SMTP to 1.1.1.

	Note: dependences have changed, and security/pear-Auth_SASL
	is required.

Fix: Pre-requisite: PR ports/48120 must have been committed.

	Then, please apply the following patch:

How-To-Repeat: 	N/A.
Comment 1 Edwin Groothuis freebsd_committer 2003-02-12 06:23:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Waiting for ports/48121
Comment 2 Edwin Groothuis freebsd_committer 2003-02-24 05:29:33 UTC
State Changed
From-To: open->feedback

Can you tell me where I can find the original port for this? 
I don't think it was ever put in the ports-system.
Comment 3 Edwin Groothuis freebsd_committer 2003-02-27 09:52:46 UTC
State Changed
From-To: feedback->closed

Commited, thanks!